.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y6{bottom:19.526144px;}
.y2{bottom:20.307190px;}
.y4{bottom:23.431373px;}
.y8{bottom:25.774510px;}
.ya{bottom:28.117647px;}
.y9{bottom:30.460784px;}
.y0{bottom:32.022876px;}
.y1{bottom:34.366013px;}
.y3{bottom:35.147059px;}
.y7{bottom:35.928105px;}
.y5{bottom:42.176471px;}
.yb{bottom:57.797386px;}
.he{height:1145.013072px;}
.h6{height:1146.575163px;}
.hc{height:1151.261438px;}
.hb{height:1158.290850px;}
.h5{height:1159.852941px;}
.h4{height:1160.633987px;}
.h2{height:1162.196078px;}
.h9{height:1167.663399px;}
.h7{height:1168.444444px;}
.hf{height:1170.006536px;}
.ha{height:1171.568627px;}
.hd{height:1173.130719px;}
.h8{height:1183.284314px;}
.h1{height:1184.846405px;}
.h3{height:1209.058824px;}
.h0{height:1236.082988px;}
.wc{width:794.323529px;}
.w8{width:802.915033px;}
.w6{width:818.535948px;}
.w7{width:827.127451px;}
.w3{width:842.748366px;}
.w9{width:848.996732px;}
.wb{width:854.464052px;}
.we{width:859.150327px;}
.wd{width:871.647059px;}
.w5{width:873.209150px;}
.w1{width:895.078431px;}
.w2{width:901.326797px;}
.w4{width:904.450980px;}
.wa{width:913.042484px;}
.w0{width:956.000000px;}
.xa{left:5.467320px;}
.x9{left:13.277778px;}
.x1{left:20.307190px;}
.x8{left:23.431373px;}
.x2{left:27.336601px;}
.x0{left:35.147059px;}
.x7{left:36.709150px;}
.xb{left:38.271242px;}
.x5{left:45.300654px;}
.x3{left:49.205882px;}
.x6{left:51.549020px;}
.x4{left:60.140523px;}
@media print{
.y6{bottom:16.666667pt;}
.y2{bottom:17.333333pt;}
.y4{bottom:20.000000pt;}
.y8{bottom:22.000000pt;}
.ya{bottom:24.000000pt;}
.y9{bottom:26.000000pt;}
.y0{bottom:27.333333pt;}
.y1{bottom:29.333333pt;}
.y3{bottom:30.000000pt;}
.y7{bottom:30.666667pt;}
.y5{bottom:36.000000pt;}
.yb{bottom:49.333333pt;}
.he{height:977.333333pt;}
.h6{height:978.666667pt;}
.hc{height:982.666667pt;}
.hb{height:988.666667pt;}
.h5{height:990.000000pt;}
.h4{height:990.666667pt;}
.h2{height:992.000000pt;}
.h9{height:996.666667pt;}
.h7{height:997.333333pt;}
.hf{height:998.666667pt;}
.ha{height:1000.000000pt;}
.hd{height:1001.333333pt;}
.h8{height:1010.000000pt;}
.h1{height:1011.333333pt;}
.h3{height:1032.000000pt;}
.h0{height:1055.066651pt;}
.wc{width:678.000000pt;}
.w8{width:685.333333pt;}
.w6{width:698.666667pt;}
.w7{width:706.000000pt;}
.w3{width:719.333333pt;}
.w9{width:724.666667pt;}
.wb{width:729.333333pt;}
.we{width:733.333333pt;}
.wd{width:744.000000pt;}
.w5{width:745.333333pt;}
.w1{width:764.000000pt;}
.w2{width:769.333333pt;}
.w4{width:772.000000pt;}
.wa{width:779.333333pt;}
.w0{width:816.000000pt;}
.xa{left:4.666667pt;}
.x9{left:11.333333pt;}
.x1{left:17.333333pt;}
.x8{left:20.000000pt;}
.x2{left:23.333333pt;}
.x0{left:30.000000pt;}
.x7{left:31.333333pt;}
.xb{left:32.666667pt;}
.x5{left:38.666667pt;}
.x3{left:42.000000pt;}
.x6{left:44.000000pt;}
.x4{left:51.333333pt;}
}
